mdc.h File Reference
`#include <log4cplus/config.hxx>`
`#include <log4cplus/tstring.h>`
`#include <map>`
Include dependency graph for mdc.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | log4cplus::MDC

## Namespaces

namespace | log4cplus

## Typedefs

typedef std::map< tstring, tstring > | log4cplus::MappedDiagnosticContextMap

## Functions

LOG4CPLUS_EXPORT MDC & | log4cplus::getMDC ()